=== debian/control ===
Source: libbio-db-ace-perl
Maintainer: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libace-perl,
               libbio-perl-perl,
               libbio-db-gff-perl
Build-Depends-Indep: perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/med-team/libbio-db-ace-perl
Vcs-Git: https://salsa.debian.org/med-team/libbio-db-ace-perl.git
Homepage: https://metacpan.org/release/Bio-DB-Ace

Package: libbio-db-ace-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libace-perl,
         libbio-perl-perl,
         libbio-db-gff-perl
Breaks: libbio-perl-perl (<< 1.7.3)
Replaces: libbio-perl-perl (<< 1.7.3)
Description: Database object interface to ACeDB servers
 This provides a standard BioPerl database access to Ace, using Lincoln Steins
 excellent AcePerl module.
 .
 This interface is designed at the moment to work through a
 aceclient/aceserver type mechanism
