=== debian/watch ===
version=3
https://metacpan.org/release/Bio-DB-Ace   .*/Bio-DB-Ace-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
